<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$sortId = 20;

$sightsArray = array();

$longName = 'Kursvorschlag';
$tool_id = 41;
$toolName = 'MaKursvorschlag';
$toolNameBasis = 'Basis';


$sight = new SightItemTool();
$sight->name = 'Kursvorschlag';
$sight->id = 'KursVorschlag';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolName;
$sight->group = 'Kursvorschlag';
$sight->showNoData = false;
$sight->view = new \Kufer\KuferTools\Basis\KursPlanung\KursVorschlag\KursVorschlagFormularView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Kursplanung E-Mail an Einrichtung';
$sight->id = 'KursplanungEmailToEinrichtung';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolName;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Betreff';
$sight->group = 'Kursvorschlag';
$sight->view = new \Kufer\KuferTools\Basis\KursPlanung\KursVorschlag\EmailVersand\KursplanungEmailToEinrichtungView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Kursplanung E-Mail an Einrichtung (Änderungen)';
$sight->id = 'KursplanungEmailToEinrichtungAenderungen';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolName;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Betreff';
$sight->group = 'Kursvorschlag';
$sight->view = new \Kufer\KuferTools\Basis\KursPlanung\KursVorschlag\EmailVersand\KursplanungEmailToEinrichtungAenderungenView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Info E-Mail an Einrichtung';
$sight->id = 'InfoEmailToEinrichtung';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolName;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Betreff';
$sight->group = 'Kursvorschlag';
$sight->view = new Kufer\KuferTools\Basis\KursPlanung\KursVorschlag\EmailVersand\InfoEmailToEinrichtungView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'E-Mail an Mitarbeiter';
$sight->id = 'EmailToUser';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolName;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Betreff';
$sight->group = 'Kursvorschlag';
$sight->view = new \Kufer\KuferTools\Basis\KursPlanung\KursVorschlag\EmailVersand\EmailToUserView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'E-Mail an Mitarbeiter (Änderungen)';
$sight->id = 'EmailAenderungenToUser';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolName;
$sight->showNoColumn = true;
$sight->nameNoColumn = 'Betreff';
$sight->group = 'Kursvorschlag';
$sight->view = new \Kufer\KuferTools\Basis\KursPlanung\KursVorschlag\EmailVersand\EmailAenderungenToUserView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Kurskopie';
$sight->id = 'Kurskopie';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolName;
$sight->group = 'Kursvorschlag';
$sight->view = new \Kufer\KuferTools\Basis\KursPlanung\KursKopie\KursKopieView(null);
array_push($sightsArray, $sight);

$sight = new SightItemTool();
$sight->name = 'Kurskopie Kurs';
$sight->id = 'KursKurskopie';
$sight->toolid = $toolNameBasis;
$sight->toolGroup = $toolName;
$sight->group = 'Kursvorschlag';
$sight->view = new Kufer\KuferTools\Basis\KursPlanung\KursKopie\KursView(null);
array_push($sightsArray, $sight);